Subject: Symposium in honor of Prof. Mischa Schwartz (Mbone)

From: "Henning G. Schulzrinne" <[email-masked]>
Date: Tue, 24 Sep 1996 13:37:10 -0400

An all-day symposium in honor of Prof. Mischa Schwartz on the occasion
of his retirement, with talks on communication theory, routing,  flow
control, network management, and future trends of networking will be
held Friday, Sept. 27 from 9 to 5 pm EDT. Speakers include B.  Boorstyn,
R.  Pickholtz, T.  Stern, A.  Lazar, T. LaPorta, K.  Sabnani, J.  Jaffe,
J.  Engel, B.  Lucky, K.  Sabnani, D. Fisher, S.  Weinstein, P.  Green,
Z.  Galil.

The symposium will be distributed via the Mbone, as announced in sdr.

Further details are available at http://gaia.cs.umass.edu/mischa/

Henning
Schulzrinne
-- 
Henning Schulzrinne         email: [email-masked]
Dept. of Computer Science   phone: +1 212 939-7042
Columbia University         fax:   +1 212 666-0140
New York, NY 10027          URL:   http://www.cs.columbia.edu/~hgs